@charset "utf-8";

@media (max-width:1500px) {
	#gnb > ul {margin-left:200px;}
	#gnb > ul > li {padding:0 30px;}
	#gnb > ul > li > a {font-size:20px;}

	.submenu-bg:before {left:4%;}
}

@media (max-width:1300px) {
	#gnb > ul {margin-left:100px;}
	#gnb > ul > li {padding:0 20px;}
	#gnb > ul > li > a {font-size:18px;}

	.util {right:130px;}
}

/* landscape tablet and desktop */
@media (max-width:1200px) {
	/* header */
	#header .sitelogo {margin-top:-22px;}
	#header .sitelogo a img {height:44px;}

	#gnb > ul > li > a {font-size:16px;}
	#gnb .submenu > ul > li {font-size:15px;}
	
	/* main */
	.main-sec4 .wrap .col-m {margin:0 20px;}

	.main-sec5 {padding:50px 0;}
	
}
/* Landscape tablet */
@media (max-width:1024px) {
	body, input, textarea, select, button, table {font-size:15px;}

	/* header */
	#header {position:fixed; box-shadow:3px 3px 3px rgba(0,0,0,.15); top:0; left:0; width:100%; background-color:#fff;}
	#header .contain {height:70px;}
	#header .sitelogo {margin-top:-20px;}
	#header .sitelogo a img {height:40px;}
	#gnb {display:none;}

	.util {right:80px;}
	.util li a {font-size:13px;}

	.btn-pc-menu {display:none;}
	.btn-m-menu {display:block; width:70px;}
	.mobile-navigation {display:block; top:70px;}
	.mobile-navigation .nav-util {display:block; padding:10px 15px;}
	.mobile-navigation .nav-util ul:after {content:" "; display:block; clear:both;}
	.mobile-navigation .nav-util ul li {float:left; position:relative; padding-left:18px;}
	.mobile-navigation .nav-util ul li:first-child {padding-left:0;}
	.mobile-navigation .nav-util ul li:after {content:""; position:absolute; top:50%; right:-9px; width:1px; height:12px; margin-top:-6px; background:#ddd;}
	.mobile-navigation .nav-util ul li:last-child:after {display:none;}
	.mobile-navigation .nav-util ul li a {display:block; font-size:13px; line-height:25px; color:#686868;}
	.mobile-navigation .nav-util ul li:last-child a {padding-top:0;}
	.mobile-navigation .nav-util ul li a img {vertical-align:middle; margin-right:6px;}
	
	/* main */
	#wrapper {padding-top:70px;}

	.main-visual .slick-dots {bottom:20px;}
		
	.main-sec2 {padding:50px 0;}
	.main-sec2 ul {margin:0 -10px;}
	.main-sec2 ul li {padding:0 10px;}
	.main-sec2 ul li a {font-size:18px; height:150px;}
	.main-sec2 ul li a .icon {margin-bottom:10px;}
	.main-sec2 ul li a .icon img {height:48px;}
	
	.main-sec3 .wrap {padding:55px 0; display:block;}
	.main-sec3 .col-l {max-width:100%; padding-right:0;}
	.main-sec3 .col-r {max-width:100%; margin-top:30px;}
	.main-sec3 .col-r .tabs li a {font-size:18px; height:50px;}
	.main-sec3 .col-r .tab-c {padding:20px;}
	.main-sec3 .col-r .tab-c ul li {margin-bottom:15px;}
	.main-sec3 .cal .title {height:58px; font-size:18px; padding:0 45px;}
	
	.main-sec4 {padding-bottom:50px;}
	.main-sec4 .wrap {display:block;}
	.main-sec4 .wrap .col .tit {font-size:22px;}
	.main-sec4 .col-wrap {justify-content:center; margin-bottom:30px;}
	.main-sec4 .wrap .col-l {margin:0 20px;}
	
	.main-sec5 {padding:30px 0;}



	/* sub */
	.real-cont {padding-bottom:70px;}
	
	.lnb .contain {padding:0;}
	.lnb ul li {float:none; display:table-cell; vertical-align:top; width:auto !important; word-break:break-all;}
	.lnb ul li a {height:50px; font-size:16px; line-height:50px;}

	.sub-visual {height:300px;}
	.sub-visual h2 {font-size:30px; margin-bottom:10px;}
	
	.sub-title {padding:90px 0 40px;}
	.sub-title h3 {font-size:26px;}
	.sub-title h3:before {width:28px;}
	
	/* footer */
	.foot-sitemap ul {height:50px;}
	.foot-sitemap ul li {padding:0 30px; font-size:14px;}

	.foot-info address span {font-size:13px;}
		
	.foot-info span {padding-right:20px;}

	.foot-link li {padding:0 15px;}
	.foot-link li:before {height:13px;}

	/* contents */
	.doc-cnt90 {margin-bottom:60px;}

	.greeting .cnt {padding-right:30px;}
	.greeting .cnt .top .tit {font-size:25px;}
	.greeting .cnt .top .tit span:after {left:-5px; right:-5px; bottom:-5px; height:25px;}
	.greeting .cnt .top .tit strong {font-size:32px;}
	.greeting .cnt .top p {font-size:18px;}
	.greeting .cnt .bot strong {font-size:18px;}
	.greeting .cnt .bot p {margin-bottom:20px;}
	
	.establish {margin:0 -20px 50px;}
	.establish li {padding:0 20px;}
	.establish li .box {height:400px;}
	.establish li .box .tit {font-size:20px; margin:20px 0;} 

	.history ol .group .year {font-size:18px; height:36px;}
	.history ol .group ul {padding-left:65px;}
	.history ol .group ul li {margin-bottom:15px;}

	.org {margin-left:0;}

	.department .group {padding:20px;}
	.department .group .cnt {padding:10px 0 0 30px;}
	.department .group .cnt .name {font-size:16px; margin-bottom:20px;}
	.department .group .cnt .name span {font-size:22px;}
	.department .group .cnt .charge {font-size:18px; padding-left:20px; margin-bottom:10px;}
	.department .group .cnt .charge:before {width:12px; height:12px; top:6px;}
	.department .group .cnt ul {padding-left:22px;}

	.local {margin-top:30px; padding:0 10px;}
	.local li {padding:0 10px;}
	.local li .box {height:160px; padding-top:25px;}
	.local li .box .tit {font-size:18px; margin:5px 0;}
	.local li .box p {padding:0 10px;}
	.local li .box p br {display:none;}

	.pro-pe .group {margin-bottom:60px;}
	.pro-pe .group .img {width:50%;}
	.pro-pe .group .cnt {padding-top:20px; padding-left:50px;}
	.pro-pe .group .cnt .tit {font-size:20px; margin-bottom:20px;}
	.pro-pe .group .cnt .tit:after {height:15px;}
	.pro-pe .group:nth-child(even) .cnt {padding-right:50px;}
	.pro-pe .group .cnt:before,
	.pro-pe .group .cnt p br {display:none;}
	
	.pe-group .tit {font-size:18px; height:40px;}
	.pe-group .flex .table table th {font-size:16px;}

	.service ul li .tit {font-size:18px; margin:20px 0 11px;}

	.special-pe p {margin-bottom:20px;}

	.time-table .name {font-size:18px; height:50px;}
	.time-table .table table th {font-size:18px; padding:8px 0;}
	.time-table .table table td {padding:8px 0; font-size:16px;}
	
	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:140px; height:40px; font-size:15px; line-height:38px;}

	.product-list ul li {width:33.3333%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:450px;}
	.product-info .tit {font-size:25px;}

	.store-search {padding:22px 5%;}
	.store-search .map-area {width:280px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}

	/* shop */

	.zoom_wrap h2 {font-size:22px;}
	.zoom_wrap .content h3 {font-size:17px;}
	.zoom_wrap .content .pro2 h4 {font-size:16px;}
	.zoom_wrap .content h3:before {width:14px; height:14px; top:9px;}
} 

/* portrait tablet */
@media (max-width:850px) {
	
	/* main */
	.main-sec4 .wrap .col-l {margin:0 20px; max-width:60%; flex:1 60%;}
	.main-sec4 .wrap .col-m {max-width:40%; flex:1 40%;}

	/* sub */
	.lnb ul {display:table; table-layout:unset;}
	.lnb ul li {float:none; display:table-cell; vertical-align:top; width:auto !important; word-break:break-all;}
	.lnb ul li a {min-width:180px; height:45px; font-size:16px;}
	
	/* contents */
	.greeting {display:block;}
	.greeting .img {text-align:center;}
	.greeting .cnt {padding-right:0;}
	
	.establish {display:block; margin:0 0 30px;}
	.establish li {padding:0; width:100%; margin-bottom:15px;}
	.establish li .box {padding:30px 0; height:auto;}
	.establish li .box .icon img {height:100px;}

	.local li .box {height:180px;}

	.pro-pe .group {display:block;}
	.pro-pe .group .img {width:100%;}
	.pro-pe .group .cnt {padding-left:0; padding-top:30px;}
	.pro-pe .group:nth-child(even) .cnt {padding-right:0;}

	.pe-group .flex .img {width:50%;}
	.pe-group .flex .table table th {height:37px;}
	
	.sub3-menu ul {flex-wrap:wrap; padding:0 50px;}
	.sub3-menu ul li {margin-bottom:10px;}
	
	.sub-visual2 {height:200px;}
	
	.special-pe p br {display:none;}

	/* board */
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {padding:30px; margin-bottom:30px;}
	.store-search .map-area {display:none;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.btn-inquiry {height:40px; font-size:16px; padding:0 17px;}
	.btn-inquiry:after {font-size:20px; margin-left:30px;}

	.form-agree {padding:15px 0; margin-bottom:30px; margin-top:20px;}
	.form-agree dt {font-size:15px; margin-bottom:6px;}
	.form-agree dd {font-size:14px;}
	.form-agree .scroll-box {margin-bottom:10px; padding:4px; height:100px; font-size:12px; line-height:14px;}

	.zoom_wrap .content {height:65vh; font-size:15px;}
} 

/* Landscape phone */
@media (max-width:680px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop {display:none !important;}
	.only-mobile {display:block !important;}

	.contain {padding:0 15px;}
	#contArea {padding:0 15px;}
	.real-cont {padding-bottom:50px;}
	
	/* header */	
	#wrapper {padding-top:60px;}
	#header .sitelogo {left:15px; margin-top:-14px;}
	#header .sitelogo a img {height:28px;}
	#header .contain {height:60px;}
	
	.btn-m-menu {width:60px;}
	.btn-m-menu span {width:20px;}
	.btn-m-menu span:before,
	.btn-m-menu span:after {width:28px;}

	.mobile-navigation {top:60px; width:230px;}
	.mobile-navigation .nav-menu>ul>li.m1 {border-top:1px solid #dfdfdf;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu>ul>li>a {font-size:14px;}

	.util.pc {display:none;}
	.util.mobile {position:relative; top:auto; transform:initial; right:auto; justify-content:center; margin:10px 0;}
	.util li {padding:0 10px; width:50%;}
	.util li:last-child {padding-right:10px;}
	.util li a {font-size:12px; height:30px; display:flex; border:1px solid #ddd; align-items:center; justify-content:center;}

	
	/* main */
	.main-visual .slick-arrow {height:30px; width:30px; margin-top:-15px;}
	.main-visual .slick-prev {left:10px;}
	.main-visual .slick-next {right:10px;}

	.main-visual .slick-dots {bottom:10px;}
	.main-visual .slick-dots li {padding:0 7px;}
	.main-visual .slick-dots li button,
	.main-visual .slick-dots li button:after {width:7px; height:7px;}
	.main-visual .slick-dots li.slick-active button {width:14px; height:14px;}
	
	.main-sec2 {padding:30px 0;}
	.main-sec2 ul {margin:0 -10px; flex-wrap:wrap;}
	.main-sec2 ul li {width:50%; padding:0 10px; margin-bottom:20px; border-radius:20px;}
	.main-sec2 ul li:last-child {margin-bottom:0; width:100%;}
	.main-sec2 ul li a {font-size:15px; height:100px; border-radius:20px;}
	.main-sec2 ul li a .icon img {height:30px;}
	
	.main-sec3 .wrap {padding:30px 0;}
	.main-sec3 .cal .title {height:45px; font-size:15px; padding:0 30px;}
	.main-sec3 .cal-table table {font-size:13px;}
	.main-sec3 .cal-table table td {line-height:24px;}
	.main-sec3 .cal-table table td .on {max-width:24px;}

	.main-sec3 .col-r .tabs li a {font-size:12px; height:40px;}
	.main-sec3 .col-r .tab-c {padding:15px;}
	.main-sec3 .col-r .tab-c {font-size:13px;}
	.main-sec3 .col-r .tab-c ul li a .date {font-size:12px; margin-right:10px;}
	
	.main-sec4 .col-wrap {display:block;}
	.main-sec4 .wrap .col-l {margin-bottom:30px !important;}
	.main-sec4 .wrap .col-l,
	.main-sec4 .wrap .col-m {margin:0; max-width:100%;}
	.main-sec4 .wrap .col .tit {font-size:16px; margin-bottom:10px;}
	.main-sec4 .wrap .col-l a {top:3px;}
	.main-sec4 .wrap .col-l a img {width:20px; height:20px;}
	.main-sec4 .slick-arrow {width:20px; height:20px; top:-35px;}

	.main-sec4 .wrap .col-r .top .box {padding:15px 0;}
	.main-sec4 .wrap .col-r .top p {font-size:15px; padding:0 0 5px;}
	.main-sec4 .wrap .col-r .top .icon img {height:36px;}
	.main-sec4 .wrap .col-r .top a {font-size:20px;}
	.main-sec4 .wrap .col-r .bot p {font-size:14px;}
	.main-sec4 .wrap .col-r .bot .left b {font-size:15px;}
	
	.main-sec5 {padding:15px 0;}

	/* footer */
	.foot-sitemap ul {height:40px;}
	.foot-sitemap ul li {padding:0 15px; font-size:13px;}

	.foot-logo img {height:28px;}

	.foot-info {padding:20px 0;}
	.foot-info address {line-height:1.5em;}
	.foot-info address span {font-size:12px; padding-right:20px;}

	.foot-last {font-size:11px; flex-direction:column}
	.foot-last a {padding-left:0; display:block; line-height:1.4em;}

	/* sub */	
	.sub-visual {height:200px;}
	.sub-visual h2 {font-size:18px; margin-bottom:5px;}
	.sub-visual p {font-size:15px;}
	
	.sub-title {padding:60px 0 30px;}
	.sub-title h3 {font-size:19px;}
	.sub-title h3:before {top:-33px; width:24px; height:20px;}
	
	.lnb {border-bottom:0;}
	.lnb ul {display:table; table-layout:unset;}
	.lnb ul li {float:none; display:table-cell; vertical-align:top; width:auto !important; word-break:break-all;}
	.lnb ul li a {border:1px solid #ddd; min-width:140px; height:36px; font-size:14px; line-height:36px;}
	.lnb ul li.long a {min-width:170px;}
	.lnb ul li:last-child a {border-right:1px solid #ddd;}

	/* content */	
	.doc-tit {font-size:16px; padding-left:25px; padding-bottom:12px}
	.doc-tit:before {width:16px; height:16px;}
	.doc-tit span {font-size:12px;}

	.doc-cnt90 {margin-bottom:50px;}
	.doc-indent {padding-left:0;}

	.greeting .img {margin-bottom:30px;}
	.greeting .cnt .top {margin-bottom:50px;}
	.greeting .cnt .top:after {width:50px; height:2px; bottom:-20px;}
	.greeting .cnt .top .tit {font-size:16px; margin-bottom:20px;}
	.greeting .cnt .top .tit strong {font-size:24px;}
	.greeting .cnt .top p {font-size:14px;}
	.greeting .cnt .bot strong {font-size:15px;}

	.establish li .box .icon img {height:80px;}
	.establish li .box .tit {font-size:16px;}
	.establish li .box p {padding:0 10px;}
	.establish li .box p br {display:none;}

	.history {padding:20px;}
	.history:after {width:262px; height:187px;}
	.history ol .group {display:block; padding-bottom:30px;}
	.history ol .group:after {display:none;}
	.history ol .group .year {margin-bottom:10px; font-size:15px; height:32px;}
	.history ol .group ul {padding-left:25px;}
	.history ol .group ul:before {left:0;}
	.history ol .group ul li {margin-bottom:0;}
	
	.department .group.center {height: auto; text-align: center;}
	.department .group {display:block; padding:20px 0 !important; border-bottom:1px solid #ddd !important;}
	.department .group .cnt {padding:20px 0 0;}
	.department .group .cnt .name {font-size:15px; margin-bottom:15px;}
	.department .group .cnt .charge {font-size:15px; padding-left:16px; margin-bottom:6px;}
	.department .group .cnt ul {padding-left:10px;}

	.department.flex {display: block; padding: 0;}
	.department.flex .group {margin-bottom: 0 !important;}

	.root_daum_roughmap {height:300px !important;}
	.root_daum_roughmap .wrap_map {height:300px !important}
	
	.local {display:block;}
	.local li {padding:0; width:100%; margin-bottom:15px;}
	.local li:last-child {margin-bottom:0;}
	.local li .box {padding:20px 0; height:auto;}
	
	.pe-group,
	.pro-pe .group {margin-bottom:40px;}
	.pro-pe .group .cnt {padding-top:20px;}
	.pro-pe .group .cnt .tit {font-size:15px; margin-bottom:10px;}
	.pro-pe .group .cnt p {line-height:1.6em;}

	.pe-group .tit {font-size:15px; height:35px;}
	.pe-group .flex {display:block;}
	.pe-group .flex .img {width:100%;}
	.pe-group .flex .table table th {height:14px; height:33px;}
	.pe-group .flex .table table td {padding-left:20px;}

	.num-list li .tit {font-size:15px;}
	
	.sub3-menu {margin-bottom:20px;}
	.sub3-menu ul {padding:0;}
	.sub3-menu ul li {padding:0 3px;}
	.sub3-menu ul li a {font-size:13px; height:36px; line-height:36px; min-width:80px;}

	.sub-visual2 {height:150px;}
	
	.find-pe {margin-top:30px;}
	.find-pe ul {flex-wrap:wrap; margin:0 -15px; padding:0 20px;}
	.find-pe ul li {width:50%; padding:0 15px 15px;}
	.find-pe ul li:after {display:none;}
	
	.service {padding:50px 0;}
	.service ul {display:block;}
	.service ul li {width:100%; margin-bottom:20px;}
	.service ul li .icon img {height:100px;}

	.tablescroll {display:block; width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch;}
	.tablescroll table {width:800px !important;}

	.time-table .name {font-size:16px; height:40px;}
	.time-table .table table th {font-size:15px;}

	.pe-business .title {font-size:16px; height:40px;}
	.pe-business .table table th {font-size:14px; padding:5px 0;}
	.pe-business .table table td {font-size:14px; padding:5px;}

	.pe-business .table .doc-tit {font-size:14px;}
	.pe-business .table .txt-zone ul li {font-size:13px;}

	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	select.input {padding-right:26px; background-image:url("/images/bbs/select_x2.png"); background-position:right 8px center; background-size:12px auto;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {order:3; float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 15px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	/* .board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;} */
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a, 
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;} 
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; margin-bottom:14px;}

	.store-search {padding:0;}
	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;}
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

	/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.terms-wrap .policy-contact {display:block; padding:0 15px;}
	.terms-wrap .policy-contact dl {border-left:0; padding:20px 5px; border-top:1px solid #e5e5e5;}
	.terms-wrap .policy-contact dl:first-child {border-top:0;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}

	/* shop */	

} 

/* Landscape phones and down */
@media (max-width:320px) {

} 
